Subject: Re: [Bitcoin-development] BIP70: PaymentACK semantics

From: Mike Hearn <[email-masked]>
Date: Mon, 27 Jan 2014 16:52:43 +0100

At the moment there's no way to distinguish between a failed / rejected
submission and a successful one beyond the freeform memo field, right? It'd
be good if we had an error code field as well, perhaps for a future version.